# $Id: cloner.example.conf.in,v 1.5 2005/01/08 23:33:41 dan_karrels Exp $
# Fișier de configurare pentru Cloner (mod.cloner)

# Următoarele câmpuri se referă la clientul care se conectează și
# oferă o interfață către server
username = Cloner
nickname = Cloner
hostname = underchat.org
userdescription = Eu sunt omul clonelor!

# Modul pentru clientul de clonare
mode = +iodk

# Permite utilizatorului dat -- după numele contului de autentificare -- să folosească
# modulul. Poți avea oricâte dorești (inclusiv niciunul).
# Nu este sensibil la majuscule/minuscule.
permit_user = reppir
permit_user = someotherusername

# Setează la true dacă dorești să permiți operatorilor să folosească modulul,
# setează la false în caz contrar (nu va afecta alți utilizatori care au acces)
allow_opers = true

########
# Următoarele câmpuri sunt informații despre clone
# și serverul creat pentru a le găzdui.

# Numele serverului la care se conectează clonele
fakeservername = spawn.underchat.org

# Descrierea serverului fals de clone
fakeserverdescription = Clonele sunt specialitatea mea!

# fakehost-urile sunt folosite pentru numele de gazdă ale clonelor
# Pot fi oricâte dorești
fakehost=this.is.a.fake.host.com
fakehost=whitehouse.gov
fakehost=cia.gov
fakehost=fbi.gov
fakehost=clone.fbi.gov
fakehost=i.hacked.cia.gov
fakehost=osd.gov
fakehost=af.mil
fakehost=army.mil
fakehost=marines.mil
fakehost=navy.mil
fakehost=coastguard.mil

# fakeuser-urile sunt folosite pentru numele de utilizator ale clonelor
# Pot fi oricâte dorești
fakeuser=bill
fakeuser=mcnamara
fakeuser=hillary
fakeuser=mccain
fakeuser=gore
fakeuser=big_al
fakeuser=george
fakeuser=cheney
fakeuser=lott
fakeuser=blair
fakeuser=bigdick
fakeuser=rumsfeld
fakeuser=hw
fakeuser=tenet
fakeuser=graham
fakeuser=clarke
fakeuser=rice

# Câmpul de nume real al fiecărei clone
clonedescription = Aceasta este o clonă, aceasta este doar o clonă...

# Modurile pe care fiecare clonă trebuie să le seteze
clonemode = +d

# Lungimea minimă a pseudonimului unei clone
minnicklength = 5

# Lungimea maximă a pseudonimului unei clone (implicit maxim pe IRCu
# nemodificat este 9)
maxnicklength = 9

# Numărul maxim de clone trimise la fiecare iterație de burst
cloneburstcount = 35
